#pragma once

struct IBUS_Data // FlySky
{
  short X, Y, Z, W;
  short SWA,SWB, SWC, SWD;
  short VRA, VRB;
  short OTHER[4];
};


void IBUS_Init(unsigned long Baud);
bool IBUS_Update(IBUS_Data& Data, bool& Off);


